{% extends 'base.html.twig' %}

{% block title %}Cookie Clicker{% endblock %}



{% block body %}
<div class="container-fluid">
	<div class="row">
		<div class="col-md-4">

        <div class="container">
  <div class="row">
    <div class="col-sm">
{% include "scores/show.html.twig" %}
            </div>
		</div>
		<div class="col-md-4">
    
		</div>
		<div class="col-md-4">
		</div>²
	</div>
</div>

{% endblock %}
